<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e610a8d2058aaf7cacd756afa5861bdc">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:48:31.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:48:31.000-->
    <string key="hn_cust_long_vmNum">+5072156666</string>
    <!--2023-01-31 11:48:31.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:48:31.000-->
    <bool key="hn_support_long_vmNum">true</bool>
    <!--2023-01-31 11:48:31.000-->
    <int key="num_match">7</int>
    <!--2024-03-05 15:40:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:48:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:48:31.000-->
    <string key="voicemail_carrier">CWP</string>
    <!--2023-01-31 11:48:31.000-->
    <string key="voicemail_number">*111</string>
    <!--2023-01-31 11:48:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
